{
  description = "Podlet";

  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs?ref=nixos-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };

  outputs = {
    self,
    nixpkgs,
    flake-utils,
  }:
    flake-utils.lib.eachDefaultSystem (system: let
      pkgs = nixpkgs.legacyPackages.${system};
      # packageName = "podlet";
    in {
      defaultPackage = pkgs.callPackage ./default.nix {};
      # defaultPackage = self.packages.${system}.${packageName};
      devShell = pkgs.mkShell {buildInputs = [];};
    });
}
