{
  pkgs ? import <nixpkgs> {},
  fetchFromGitHub,
}:
pkgs.rustPlatform.buildRustPackage rec {
  pname = "podlet";
  version = "0.2.4";

  cargoHash = "sha256-3plmxaCgZj0kbimws36aRKenfhWq6aKmHUWX0ZoefJI=";
  src = fetchFromGitHub {
    owner = "containers";
    repo = pname;
    rev = version;
    hash = "sha256-cCSVNwJZNePlM4Nzj7VVka51WQuUCNlwsMLk767Fg3Y=";
  };
}
